
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div { min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:25%;}
.layout_190115_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_199321_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_199321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199321_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_196141_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_196141_ * {box-sizing:border-box;}
.logo_196141_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_196141_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_196141_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_196141_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_196141_.use {display:block;}
.toggle_196141_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_196141_.on:before {color:#000000;}

.tel_196141_ {display:block; left:10px;}
.tel_196141_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_196141_ {left:45px;}
.toggleSearch_196141_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_196141_ {right:45px;}
.toggleGnb_196141_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_196141_ {right:10px;}
.toggleLnb_196141_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_196141_ {display:block;}

@media (min-width:1024px){
	.logo_196141_ {padding:0; border-bottom:none;}
	.toggle_196141_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_196141_ {padding:0; border-bottom:none;}
	.toggle_196141_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_199331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207711_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_207711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207711_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

	.lnb_146073_ {font-size:0;}
	.lnb_146073_ * {box-sizing:border-box;}
	.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
	.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none;}
	.lnb_146073_:after {content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 {float:right;}
	.lnb_146073_ .dep1 > li > a {position:relative; padding:0 30px; font-weight:700;font-size:18px; color:#000;opacity:.7;transition:all .3s ease;}
	.lnb_146073_ .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:-1px;left:0;width:0;height:2px;margin:0 auto;background:#2a5fd7;opacity:0;transition:all .3s ease;}
	.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; font-size:16px; font-weight:500;
	}

	@media (min-width:1024px){
		/* dep1 */
		.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; /*width:16.666666666667%;*/}
		.lnb_146073_ .dep1 > li:hover {z-index:610;}
		.lnb_146073_ .dep1 > li > div {
			display:none; box-sizing:border-box; display:none; position:absolute; left:50%; min-width:100%; transform:translateX(-50%);white-space:nowrap;
		}
		/*.lnb_146073_ .dep1 > li:hover > div {display:block;}*/
		.lnb_146073_ .dep1 > li > a {
			z-index:620; height:60px; line-height:60px; padding:0 45px; text-align:center;
		}
		.lnb_146073_ .dep1 > li.on > a,
		.lnb_146073_ .dep1 > li:hover > a {opacity:1;}
		.lnb_146073_ .dep1 > li.on > a:before,
		.lnb_146073_ .dep1 > li:hover > a:before {width:100%;opacity:1;}

		/* dep2 */
		.lnb_146073_ .dep2 > li {border-top:1px solid rgba(255, 255, 255, .2); background:#0859c6;}
		.lnb_146073_ .dep2 > li > a {
			height:40px; line-height:40px; padding:0 10px; font-size:14px; color:#fff; text-align:center; opacity:.7; transition:all .3s ease;
		}
		.lnb_146073_ .dep2 > li.on > a,
		.lnb_146073_ .dep2 > li:hover > a {opacity:1;}

		.fixed .lnb_146073_ .dep1 > li > a {color:#333;}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199261_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_199261_ > div {}
.layout_199261_ > div:after {content:''; display:block; clear:both;}
.layout_199261_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_199261_ > div > .container_1 {width:25%;}
.layout_199261_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_199261_ > div > .container_1 { width:100%; }
	.layout_199261_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_199261_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_207721_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_207721_ * {box-sizing:border-box;}
.logo_207721_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_207721_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_207721_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_207721_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_207721_.use {display:block;}
.toggle_207721_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_207721_.on:before {color:#000000;}

.tel_207721_ {display:block; left:10px;}
.tel_207721_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_207721_ {left:45px;}
.toggleSearch_207721_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_207721_ {right:45px;}
.toggleGnb_207721_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_207721_ {right:10px;}
.toggleLnb_207721_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_207721_ {display:block;}

@media (min-width:1024px){
	.logo_207721_ {padding:0; border-bottom:none;}
	.toggle_207721_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_207721_ {padding:0; border-bottom:none;}
	.toggle_207721_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_199281_ {font-size:0;}
.lnb_199281_ * {box-sizing:border-box;}
.lnb_199281_ ul {margin:0; padding:0; list-style:none;}
.lnb_199281_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_199281_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_199281_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_199281_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_199281_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_199281_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199281_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_199281_ .dep1 > li:hover {z-index:610;}
	.lnb_199281_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_199281_ .dep1 > li:hover > div {display:block;}
	.lnb_199281_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_199281_ .dep1 > li.on > a,
	.lnb_199281_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_199281_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_199281_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_199281_ .dep2 > li.on > a,
	.lnb_199281_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_199281_ .dep1 > li.has_sub:before,
	.lnb_199281_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_199281_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_199281_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_199281_ .dep1 > li.has_sub:hover:before,
	.lnb_199281_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_199281_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199281_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_199281_ .dep1 > li:hover {z-index:610;}
	.lnb_199281_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_199281_ .dep1 > li:hover > div {display:block;}
	.lnb_199281_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_199281_ .dep1 > li.on > a,
	.lnb_199281_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_199281_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_199281_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_199281_ .dep2 > li.on > a,
	.lnb_199281_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_199281_ .dep1 > li.has_sub:before,
	.lnb_199281_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_199281_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_199281_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_199281_ .dep1 > li.has_sub:hover:before,
	.lnb_199281_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 모바일_슬라이스(줄어듬+제목) (모바일)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__454501__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__454501__ a {display:block;position:relative;border:none}
.pm-slide_wide__454501__ a img {border:none}
.pm-slide_wide__454501__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__454501__ .item {overflow:hidden;position:relative; }
.pm-slide_wide__454501__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__454501__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease;}
.pm-slide_wide__454501__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__454501__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__454501__ .item .caption {position:absolute; top:50%;left:50%;transform: translate(-50%,-50%); width:100%; text-align:center;}
.pm-slide_wide__454501__ .item .caption .bigtext1 {font-size:1.0em; line-height:1.4; box-sizing:border-box;font-weight:bold; color:#000; letter-spacing:-1px;}
.pm-slide_wide__454501__ .item .caption .smalltext2 {font-size:1.2em; display:block;line-height:1.2;box-sizing:border-box;color:#000; letter-spacing:-2px;}

.pm-slide_wide__454501__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__454501__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
.pm-slide_wide__454501__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__454501__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__454501__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__454501__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__454501__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__454501__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__454501__ .owl-dots {position:absolute;top:90%; left:0;padding:10px;font-size:0;box-sizing:border-box;text-align:center;width:100%;}
.pm-slide_wide__454501__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__454501__ .owl-dots .owl-dot span {display:block;width:30px;height:5px;margin:0 3px;border:2px solid #0256d0;background:transparent;border-radius:3px;transition:opacity 200ms ease}
.pm-slide_wide__454501__ .owl-dots .owl-dot.active span,
.pm-slide_wide__454501__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-slide_wide__454501__.empty__454501__ {padding:30px 10px;font-size:4em;}

.pm-slide_wide__454501__.build_edit_mode .item {display:none}
.pm-slide_wide__454501__.build_edit_mode .item img {width:100%}
.pm-slide_wide__454501__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__454501__ .item .caption {top:20%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {display:block;;line-height:1.3;letter-spacing:1px;  padding:10px 20px 10px 20px;}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {line-height:1.5; letter-spacing:1px; padding:10px 20px 10px 10px;}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}
}
@media (min-width:1024px){
	.pm-slide_wrap__454501__ {display:none;}
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}


}
@media (min-width:1280px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .item .caption .bigtext1 {}
	.pm-slide_wide__454501__ .item .caption .smalltext2 {font-size:;}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}


}
@media (min-width:1600px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}
}
@media (min-width:1920px){
	.pm-slide_wide__454501__ .item .caption {top:50%;left:50%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454501__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454501__ .owl-dots {top:90%}
}

	
	
@media (min-width:1024px){
	[id^=div_user_list] .pm-slide_wrap__454501__{display:block;}
	[id^=div_user_list] .pm-slide_wrap__454501__:before{
		content:'모바일 슬라이드';display:block;padding:15px 10px !important;font-size:13px !important;color:red !important;text-align:center !important;
	}
}

/* ****************** pc_슬라이스(줄어듬+제목) (PC)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
	
.pm-slide_wrap__454504__ {display:none;position:relative;}
.pm-slide_wide__454504__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__454504__ a {display:block;position:relative;border:none}
.pm-slide_wide__454504__ a img {border:none}
.pm-slide_wide__454504__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__454504__ .item {overflow:hidden;position:relative}
.pm-slide_wide__454504__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__454504__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease-out}
.pm-slide_wide__454504__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__454504__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__454504__ .item .caption {position:absolute; top:50%;left:63%;transform: translate(-50%,-50%); width:100%; text-align:left;}
.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:1.2em; line-height:2.0; box-sizing:border-box;font-weight:bold; color:#000; letter-spacing:-2px;}
.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.2em; display:block;line-height:1.2;box-sizing:border-box;color:#000; letter-spacing:-1px; }

.pm-slide_wide__454504__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__454504__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;}
.pm-slide_wide__454504__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__454504__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__454504__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__454504__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__454504__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__454504__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__454504__ .owl-dots {position:absolute;top:80%; left:0;padding:10px;font-size:0;box-sizing:border-box;text-align:center;width:100%;}
.pm-slide_wide__454504__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__454504__ .owl-dots .owl-dot span {display:block;width:40px;height:5px;margin:0 3px;border:2px solid #0256d0;background:transparent;border-radius:3px;transition:opacity 200ms ease}
.pm-slide_wide__454504__ .owl-dots .owl-dot.active span,
.pm-slide_wide__454504__ .owl-dots .owl-dot:hover span {background:#0256d0}
  
.pm-slide_wide__454504__.empty__454504__ {padding:30px 10px;font-size:4em;}

.pm-slide_wide__454504__.build_edit_mode .item {display:none}
.pm-slide_wide__454504__.build_edit_mode .item img {width:100%}
.pm-slide_wide__454504__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:63%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {display:block;font-size:1.5em;line-height:1.5;letter-spacing:-2px;  padding:10px 10px 10px 50px;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:2em;line-height:1.2; letter-spacing:-2px; padding:10px 10px 10px 50px;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
@media (min-width:1024px){
	.pm-slide_wrap__454504__{display:block;}
	.pm-slide_wide__454504__ .item .caption {top:50%;left:63%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:1.8em;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.8em;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}

	
}
@media (min-width:1280px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:63%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .item .caption .bigtext1 {font-size:2.2em;}
	.pm-slide_wide__454504__ .item .caption .smalltext2 {font-size:1.8em;}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}

	
}
@media (min-width:1600px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:63%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
@media (min-width:1920px){
	.pm-slide_wide__454504__ .item .caption {top:50%;left:63%;transform: translate(-50%,-50%);}
	.pm-slide_wide__454504__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__454504__ .owl-dots {top:90%}
}
  
[id^=div_user_list] .pm-slide_wrap__454504__:before{
	content:'PC 슬라이드';display:block;padding:15px 10px !important;font-size:13px !important;color:red !important;text-align:center !important;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196191_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196191_ > div:after {content:''; display:block; clear:both;}
.layout_196191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196191_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_224681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_224681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_200211_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_200211_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_200211_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_200211_ li:first-child:before {display:none;}
.fnb_200211_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_200211_ li a:hover {text-decoration:underline;}
.fnb_200211_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 공백  ****************** */

.empty_line_200221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200221_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_196201_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_196201_ * {box-sizing:border-box;}
.img_196201_ a {display:block; text-decoration:none;}
.img_196201_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_196221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196221_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_196231_ {padding:0 10px;}
.footer_info_196231_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_196231_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_196231_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_196231_ li:first-child {padding-left:0;}
.footer_info_196231_ li:first-child:before {display:none;}
.footer_info_196231_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_196241_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196241_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224751_ {clear:both; min-width:320px; max-width:400px; margin:0 auto;}
.layout_224751_ > div:after {content:''; display:block; clear:both;}
.layout_224751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224751_ {min-width:400px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_224731_:after {content:''; display:block; clear:both;}
.img_tile_224731_ * {box-sizing:border-box;}
.img_tile_224731_ .item {float:left; position:relative; width:70%; padding:5px;}
.img_tile_224731_ .item a {display:block; text-decoration:none;}
.img_tile_224731_ figure {display:block; margin:0; padding:5px;}
.img_tile_224731_ figure img {max-width:70%; vertical-align:bottom;}
.img_tile_224731_ .text_box {display:block;}
.img_tile_224731_ .text_box p {margin:0; padding:5px;}
.img_tile_224731_ .subject {font-weight:bold; color:#d00000;}
.img_tile_224731_ .content {color:#444;}

.text_sml_224731_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_224731_ .content {font-size:13px; line-height:1.6em;}
.text_mid_224731_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_224731_ .content {font-size:14px; line-height:1.6em;}
.text_big_224731_ .subject {font-size:18px; line-height:1.4em;}
.text_big_224731_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_224731_ .item {width:100%;}
.col_m_2_224731_ .item {width:50%;}
.col_m_3_224731_ .item {width:33.3333%;}
.col_m_1_224731_ .item,
.col_m_2_224731_ .item2n,
.col_m_3_224731_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_224731_ .item,
	.col_m_2_224731_ .item2n,
	.col_m_3_224731_ .item3n {clear:none;}

	.col_pc_1_224731_ .item {width:100%;}
	.col_pc_2_224731_ .item {width:50%;}
	.col_pc_3_224731_ .item {width:33.3333%;}
	.col_pc_4_224731_ .item {width:25%;}
	.col_pc_5_224731_ .item {width:20%;}
	.col_pc_6_224731_ .item {width:16.6666%;}
	.col_pc_1_224731_ .item,
	.col_pc_2_224731_ .item2n,
	.col_pc_3_224731_ .item3n,
	.col_pc_4_224731_ .item4n,
	.col_pc_5_224731_ .item5n,
	.col_pc_6_224731_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_224731_ .item,
	.col_m_2_224731_ .item2n,
	.col_m_3_224731_ .item3n {clear:none;}

	.col_pc_1_224731_ .item {width:100%;}
	.col_pc_2_224731_ .item {width:50%;}
	.col_pc_3_224731_ .item {width:33.3333%;}
	.col_pc_4_224731_ .item {width:25%;}
	.col_pc_5_224731_ .item {width:20%;}
	.col_pc_6_224731_ .item {width:16.6666%;}
	.col_pc_1_224731_ .item,
	.col_pc_2_224731_ .item2n,
	.col_pc_3_224731_ .item3n,
	.col_pc_4_224731_ .item4n,
	.col_pc_5_224731_ .item5n,
	.col_pc_6_224731_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_224761_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_224761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224761_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
